.s-custom-heading {
    padding: 35px 0;
    text-align: right;

}
#review-all h2.new-heading-small {
    font-size: 24px;
    font-weight: 300;
    line-height: 28px;
    text-align: center;
    color: #fff;
    margin: 0 ;
}
#review-all .new-heading-big {
    font-size: 60px;
    font-weight: 800;
    line-height: 70px;
    text-align: center;
    background:  linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 ;
}
.s-custom-heading-reviews {
    padding: 20px 0;
}



@media (max-width: 1199px) {
    .s-custom-heading {
        padding: 15px 0;
    }
    #review-all h2.new-heading-small {
        font-size: 21px;
        line-height: 25px;
    }
    #review-all .new-heading-big {
        font-size: 51px;
        line-height: 60px;
    }
}
@media (max-width: 743px) {
    #review-all h2.new-heading-small {
        font-size: 14px;
        line-height: 17px;
        text-align: center;
    }
    #review-all .new-heading-big {
        font-size: 33px;
        line-height: 40px;
        text-align: center;
    }
    .s-custom-heading-reviews {
        padding: 0 0 20px 0;
    }


}